{
"名稱":"厚唇束頸陶罐",
"尺寸":"長度-29.1cm / 寬度-29cm / 高度-37.2cm",
"登錄號":"2003.001.0081",
"描述":"圓口，圓唇，唇口下方略向內凹，器身細長，頸部圓弧內凹與肩部相連，腹部中央凸出，向下弧形斜收至底部，平底。外器壁自口至腹部有一橘紅色人字形裂紋，外器壁上半部上褐色釉，可見釉自上淋下痕跡，下半部、器身內部及器底無釉，呈褐紅胎色。依器形推測用來成裝酒水等液體。"
}
